all options
bookworm  ] [  sid  ]

Source Package: python-confuse (1.7.0-1)

Links for python-confuse

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
python3-confuse
Python Library for painless YAML configuration

Other Packages Related to python-confuse

  • build-depends
  • build-depends-indep

Download python-confuse

FileSize (in kB)MD5 checksum
python-confuse_1.7.0-1.dsc 1.6 kB d3772fe3663737083bc81352c14a9715
python-confuse_1.7.0.orig.tar.gz 49.3 kB 0eb2e47f53ee0faf47c5ae4a8f5b0523
python-confuse_1.7.0-1.debian.tar.xz 2.4 kB f9d3aff915acbe3626cccaf163d9d6bb
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/python-team/packages/python-confuse.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/python-team/packages/python-confuse